.transparent{
   background-color: #191929;
}
.text-primary{
    color: #ffffff;
}
.bg-primary{
    background-color: #cab9ab;
}
.bg-success{
    background-color: #18bc9c;
}
.bg-info{
    background-color: #01326e;
}
.bg-warning{
    background-color: #f39c12;
}
.bg-danger{
    background-color: #e74c3c;
}
